Subject: Re: [lojban] Marketing lojban

From: Pierre Abbat <[email-masked]>
Date: Sun, 25 Mar 2001 17:57:35 -0500

On Sat, 24 Mar 2001, Bob LeChevalier (lojbab) wrote:
>>Microsoft Word is as foreign to a Unix user as TeX is to a Windows user. Why
>>not convert it to AbiWord, so that everyone can read it?
>
>Never heard of it, and I wouldn't know how to read it. And I don't have 
>time to convert anything, much less learn how, with several higher priority 
>things going undone.

You can get it from http://www.abisource.com for several Unices (compile the
source if yours isn't listed), Windows, QNX, Be, and soon Mac. It can read MS
Word files, though it lost a few things last time I tried. It can also write
TeX, though it loses some formatting.

phma